/* nav menu styles */
.div{
	width:300px;
	float:left;
}
#nav {
  display: block; 
  width: 100%; 
  margin: 20px auto 0px auto;
  float:left;
  list-style:none; 
  position:relative;
  background: transparent;
  padding-left: 0;
	}

#nav li
{
	list-style: none outside none;
}
#nav > li > a {
    color: #000000;
    display: block;
    font-family: verdana;
    font-size: 14px;
    font-weight: 900;
    margin: 0;
    padding: 10px 18px 10px 20px;
    text-decoration: none;
}
#nav > li > a:active, #nav > li > a.open { 
	background:url('../images/sprites_hover.png') no-repeat right #02416C;
	border:1px solid #EAEAEA;
	color:#fff;
	}	
#nav > li > a {
    background: url("../images/sprites.png") no-repeat scroll right center #73C1E5;
    border: 1px solid #75B8D3;
}
.top20{
	top:20px;
}

#nav li ul .one, .two, .three{
	display:none;
}
#nav li ul li p {
	font-size:14px;
	color:#333;
	line-height:20px;
	margin:10px 0px;
	float:none;
	padding:0 15px;
	list-style: none outside none;
	}
